<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0PZ-Yx-J9N.headerCell.title</key>
	<string>類型</string>
	<key>8pk-qQ-51h.headerCell.title</key>
	<string>域名</string>
	<key>BiI-89-y4u.title</key>
	<string>-</string>
	<key>CPJ-Iz-1Dn.title</key>
	<string>-</string>
	<key>FbN-Vt-guj.title</key>
	<string>-</string>
	<key>Ggo-GO-Qo2.title</key>
	<string>-</string>
	<key>KMN-kn-62q.title</key>
	<string>-</string>
	<key>Pil-R8-UWm.title</key>
	<string>-</string>
	<key>QC0-NA-26y.title</key>
	<string>-</string>
	<key>QDA-IE-r7R.title</key>
	<string>清除 DNS 緩存</string>
	<key>T2A-Of-4xt.headerCell.title</key>
	<string>註釋</string>
	<key>Yhe-f5-ScH.title</key>
	<string>-</string>
	<key>c1A-oZ-fTU.title</key>
	<string>-</string>
	<key>gJQ-tM-2LD.title</key>
	<string>-</string>
	<key>hOM-ou-EoI.title</key>
	<string>-</string>
	<key>jLr-vC-NaW.title</key>
	<string>類型</string>
	<key>nD6-q3-yOb.title</key>
	<string>-</string>
	<key>nFq-5U-fpx.headerCell.title</key>
	<string>DNS 伺服器</string>
	<key>ywc-xH-Pf9.headerCell.title</key>
	<string>值</string>
</dict>
</plist>
